.logo_text {color:white;font-family: 'Days One', sans-serif;}
.logo_text h1 {font-size: 25px;}
.header h3 {margin-left:50px;color: white;}
.dnn-logo a img {max-height: 0px; max-width: 500px;}
.shuttle_price p {color:black; font-size: 20px; line-height: 1.5em;}
.left {float:left;margin:23px;}
.head_phone_text p {color:white;}
.home_intro h1 {color:black; font-size: 2.5em; text-align:center; font-family: arial;}
.home_intro h2 {color:black; font-size: 3em; line-height: 1em; text-align:center; font-family: arial;}
.home_intro p {color:black; font-size: 1.6em; line-height: 2.0em; font-family: arial;}
.address p {color:white;}









